Subject: Re: SEND Protocol Draft Now Available

From: "Jari Arkko (LMF)" <[email-masked]>
Date: Wed, 26 Feb 2003 17:59:12 +0100

Greg Daley wrote:

> Just going through the draft now.
> 
> I have a query:
> 
> in section 6.6 paragraph 2, is the text referring
> to a Router Advertisement or a Delegation Chain
> Advertisement?

Oops you caught me copying the rules from RFC 2461 ;-)
It should say DCA.

Thanks,

Jari

P.S. I hope you don't receive any duplicates. This is the third time I try to
post this message.

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------